body {
	font-size:12px;
	margin:0px;
	text-align:center;
	background-color: #000000;
}
a:link,a:visited,a:active {
	font-size:12px;
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}
td{
	font-size:12px;
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}
a:hover {
	font-size:12px;
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}
.top_bg{background-position:center top; background-repeat:no-repeat;}
.content_bg{background-position: right top; background-repeat:repeat-y;}
.menu{ color:#FFFFFF;line-height:25px; text-align:center; vertical-align:middle; font-size:14px;}
#left_img{text-align:center; background-image:url(http://images.17173.com/xp/images/bg_07.gif); background-repeat:no-repeat; color:#FFFFFF;}
.br_height{line-height:5px;}
.image_height{line-height:10px;}
.jqld{color:#FFFFFF; font-size:12px; text-align:left;}
.jqld a{ color:#FFFFFF; font-size:12px; text-decoration: underline; }
.jqld a:hover{ color:#ff0000; font-size:12px; text-decoration: underline; }
.title_l{ color:#FFFFFF; font-size:14px; float:left;line-height:20px; vertical-align:middle;}
.title_r{ color:#FFFFFF; float:right; line-height:20px; vertical-align:middle;}
.title_r a{ color:#FFFFFF; float:right; line-height:20px; vertical-align:middle;}
.box{ border:1px solid #666666; background-color:#CCCCCC;}
.current{ background-color:#E6E6E6; text-align:center; width:55px;}
.normal{ text-align:center; width:55px;}
.bkwd_content{line-height:1.6em;}
.faq{ line-height:2em;}
.footer {
	font-size:12px;
	text-align:left;
	line-height:1.8em;
	color:#666666;
}
.footer a:link,a:visited,a:active,a:hover {
	color:#666666;
	line-height: 20px;
	text-decoration: none;
}
#contont td {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
#contont a:hover {
	color:#FF0000;
	line-height: 20px;
	text-decoration: underline;
}
#contont a:link,a:visited,a:active {
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}
.news a {
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	text-decoration: none
}
.news a:hover {
	font-size: 12px;
	color: #FF0000;
	line-height: 20px;
	text-decoration: underline
}
.news td {
	font-size:12px;
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}